
.slick-prev, .slick-next {
    background-color: rgba(0, 0, 0, 0.3);
    border: 1px solid #fff;
}
.laenderwechsel-content a img {
    margin: 0px 0px 0px 6px;
    height: 24px;
    width: 24px;
}
.laenderwechsel-content>span {
    white-space: nowrap;
}



#flash_messages .message_inner.tells_ok,
.modal-messages .message_inner.tells_ok {
    background-image: url("../images/tells_62_x_48.png");
    background-position: center left;
    background-repeat: no-repeat;
    min-height: 45px;
    padding: 10px 10px 10px 75px;
}


#magazin_sidebar .newsletter_footer_submit {
    color: #ffffff;
    background-color: #a1a1a1;
    border: none;
    padding: 4px 10px;
    margin-top: 5px;
}

.
a.text-warning:visited {
    color: #c09853;
}


.magazin_single .magazin_content h2 {
    border: 0px !important;
}
.magazin_single .magazin_content a {
    text-decoration: underline !important;
}

.konto-review {
    border: none;
}
#imagelightbox {
    z-index: 100000000;
}
#imagelightbox-overlay {
    z-index: 99999999;
}
#imagelightbox-close {
    z-index: 100000002;
}
.imagelightbox-arrow {
    z-index: 100000001;
}
#imagelightbox-caption {
    z-index: 100000001;
}

.modal input.newsletter_submit:hover, .modal #newsletterModalButton:hover, .modal input[type="submit"]:hover {
    opacity: 1;
}

/* Hintergrundbild wird im Container mit data-src angegeben und via lazyload geladen */
footer #payment, footer #dpd, #footer_bonusprogramm .tells-bubble, #header_deal .deal_slider_image {
    background-image: none;
}

#header div#eKomiSeal_default {
    width: 35px;
}
.slick-prev, .slick-next {
    z-index: 1;
}
@media screen and (max-width: 736px) {
    footer #footer_one #kataloge_footer img {
        width: 100px !important;
    }
}

.small_article_varianten .red, .red.home_slider_price {
    text-align: right;
}
.small_article_varianten span.price.cancelled, .red.home_slider_price span.price.cancelled {
    display: inline-block;
    font-style: italic;
    position: relative;
    background: url(/images/diagonale.png);
    background-size: 100% 100%;
    color: #CC0001;
    padding-right: 3px;
}
.red.home_slider_price span.price.cancelled {
    font-size: 0.9em;
}
.rabatt {
    font-size: 32px;
    position: absolute;
    top: 10px;
    color: #cdcdcd;
    font-family: sans-serif;
    font-weight: normal;
    padding: 5px;
    background-color: rgba(255,0,0,0.9);
    margin: 1px 0 0 6px;
    line-height: 32px;
    /*background-color: rgba(255,255,255,0.5);
    display: inline-block;
    height: 40px;*/
}
.article_small .small_article_more_info .small_article_varianten {
    padding-bottom: 10px;
}

.jump-link {
    font-weight: bold;
}
.jump-link a:before {
    font-weight: normal;
}

/* ab 1001px sollen die Breadcrumbs gezeigt werden */
@media screen and (max-width: 1200px) and (min-width: 1001px) {
    .breadcrumb {
        display: block;
    }
}
@media screen and (max-width: 1000px) {
    .breadcrumb {
        display: none;
    }
}

.kat_intro_text.cat_description > p > img {
    margin: 0 0 5px 5px;
}

@media screen and (max-width: 400px) {
    .kat_intro_text.cat_description > p > img {
        display: block;
        float: none !important;
        margin: 15px;
        margin-left: 0;
    }
}

.question-answer-text a {
    color: #8aac31;
}


footer #footer_one {
    width: 350px;
}
footer #footer_two {
    width: 300px;
    margin-bottom: 20px !important;
}
footer #footer_three {
    width: 30%;
}
footer #footer_four {
    width: 240px;
}

.kulturanleitung {
    padding: 20px;
}

.product_details .product_text {
    width: auto;
}

/* G A R T E N B U C H */

.blog-subnav li a {
    font-weight: 600;
}
.blog-header-image {
    background-color: #6fb227;
    text-align: center;
}
.blog-header-image img {
    height: 88px;
    width: 798px;
}
.blog-preview.dossier h2 {
    padding-left: 35px;
    position: relative;
}
.blog-preview.dossier h2 a {
    color: #088a4b;
}
.blog-preview.dossier h2:before {
    content: "\e607";
    font-family: 'luberaIcons';
    position: absolute;
    left: 0;
    top: 1px;
    font-size: 30px;
    color: #088a4b;
}
.dossier-single h1 {
    padding-left: 5px;
    position: relative;
    color: #088a4b;
}

.dossier-single h1:before {
    content: "\e607";
    font-family: 'luberaIcons';
    /*position: absolute;*/
    position: relative;
    left: -5px;
    top: 2px;
    font-size: 30px;
    color: #088a4b;
}

.mobile-nav .mobile-nav-header>li a {
    background-color: #007c45;
}
.blog-single .magazin_content p {
    clear: both;
}
.blog-single .similar_products_wrapper {
    clear: both;
}
.blog-single .similar_products {
    font-family: "roboto", sans-serif;
    font-size: 14px;
    margin: 30px 0 !important;
    border: 4px solid #85B419;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 10px;

}
.blog-single .similar_products h3 {
    font-size: 16px;
}
.blog-single .similar_products h3 img {
    height: 40px;
    margin: 0 10px 0 5px;
}

.blog-single .similar_products a {
    text-decoration: none !important;
}

.magazin_content .blog-werbung {
    clear: both;
    border-top: 4px solid #85B419;
    border-bottom: 4px solid #85B419;
    padding: 20px;
    margin: 40px 0;
    font-size: 16px !important;
    line-height: 1.5em !important;
}
.magazin_content .blog-werbung p {
    font-size: 16px !important;
}
.magazin_content .blog-werbung img {
    margin-top: 0 !important;
}


.gartenbuch #magazin_sidebar .headline {
    font-size: 20px;
    font-weight: bold;
    display: block;
    line-height: 20px;
}
.gartenbuch #magazin_sidebar .gartenbuch-newsletter .headline {
    font-size: 18px;
    border-bottom: none;
    padding-bottom: 0;
}

.gartenbuch #header_warenkorb .warenkorb_article h2 {
    font-size: 14px;
    line-height: 20px;
    margin: 0 !important;

}
.fl-autocomplete h3 {
    color: #777777 !important;
}
.fl-item-product.shop .fl-title:before {
    content: 'Im Lubera Shop:';
    display: block;
    color: #cc0000;
}

.shopable-image {
    display: inline-block;
    font-family: "roboto",sans-serif;
    position:relative;
    width:auto;
}

.shopable-image img {
    height: auto !important;
}

.shopable-image .cat-cart-area {
    width:100%;
    margin:0;
    padding:0;
    bottom: 0;
}
.shopable-image .cat-cart-area.no-prod-info {
    background-color: transparent;
}

.shopable-image .prod-info-wrapper {
    margin:10px;
}
.shopable-image .prod-info-panel {
    display: block;
    height: auto;
    text-align:left;
}
.shopable-image .cat-cart-area.no-prod-info .prod-info-panel {
    display: none;
}
.shopable-image .buttons {
    margin-top: 5px;
}
.shopable-image .buttons .button-border {
    padding: 5px;
    display: inline-block;

}
.shopable-image .cat-cart-area.no-prod-info .buttons .button-border.to-cart {
    background-color: rgba(255,255,255,0.8);
}

.shopable-image .buttons button,
.shopable-image .response button {
    float: none;
    margin-left: 0;
}
.shopable-image button.btn-product-link {
    background-color: #cc0000;
}
.shopable-image button.btn-blog-buy-more {
    margin-left: 5px;
}
.shopable-image .cat-cart-area.no-prod-info button.btn-product-link,
.shopable-image .cat-cart-area.no-prod-info button.btn-blog-cancel
{
    display: none;
}
.shopable-image .radios {
    width:auto;
    height:auto;
    font-size: 12px;
    padding-top: 5px;
}
.shopable-image .radios .mobile-radio-variation {
    margin:0 10px;
}

.shopable-image .radios input {
    vertical-align: top;
    margin-top: 3px;
}

.shopable-image .radios label {
    display: inline-block;
    font-size: 12px;
    overflow: hidden;
    width: calc(100% - 90px);
    margin-bottom: 0;
}

.shopable-image .response {
    /*float:right;*/
    width:100%;
    background-color:#8aac31;
    padding-top: 5px;
}
.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}
.job {
    margin-top: 30px;
    margin-bottom: 30px;
}
.job .standort {

}
.job .beschreibung {
    margin-top: 20px;
}
.job .beschreibung a {
    color: #cc0001;
}

html #page, body #page {
    max-width: 1000px;
}
.gartenbuch {
    font-size: 18px;
    line-height: 1.4em;
}
.gartenbuch #header {
    position: revert !important;
    width: auto !important;
    margin-left: 0 !important;
    border-top: none !important;
}
.blog-header {
    height: auto !important;
}
.blog-header .blog-header-content {
    height: 42px !important;
}
.gartenbuch main {
    padding-top: 20px !important;
}

h1 {
    color: #009664;
    border-bottom: 3px solid #009664;
    margin-bottom: 25px !important;
}
h2 {
    margin-bottom: 7px !important;
}

.regform {
    margin-top: 30px;
}
.regform td {
    padding: 5px 10px;
}
.regform input {
    margin-bottom: 0 !important;
}
footer {
    padding-top: 40px;
}
footer #footer_inner_wrapper {
    padding: 10px !important;
    text-align: center;
}
@media screen and (min-width: 800px) {
    .home-col {
        display:flex;
        flex-wrap: nowrap;
    }
    .home-col-1 {
        width: 70%;
        padding-right: 40px;
    }
    .home-col-2 {
        width: 30%;
    }
}
.home-col-2 {
    background-color: #f5e2db;
    padding: 10px 20px;
}
.home-col-2 .red {
    color: #c40332;
}
.home-col-2 .autoren {
    margin-top: 5px;
    font-size: 16px;
    line-height: 18px;
}
